BODY
{
  font-family: Arial, Verdana, sans-serif;
  color: #000000;
  background-color: #336633;
  margin: 0;
  text-align: justify;
  border: none;
  padding: 0;
  font-size: 12pt
}

P
{
  margin-left: 40px;
  margin-right: 80px;
  text-indent: 1em;
  margin-top: 0
}

P.noindent
{
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 1em;
  margin-right: 80px;
} 

P.noindenttop
{
  text-indent: 0px;
  margin-top: 0px;
  margin-bottom: 0px;
  margin-right: 60px;
} 

P.c
{
  text-indent: 0;
  text-align: right;
} 

P.billede
{
  margin-right: 0px;
  padding-top: 0;
  border-top: 0;
  float: right;
  clear: right
}


H1
{
 color: #5C2F0A;
 font-size: 24pt;
 font-weight: bold;
 text-align: center    
}

H2
{
 color: #000000;
 font-size: 13pt;
 font-weight: bold;
 text-indent: 40px
} 

IMG
{
 padding-top: 5px;
 padding-bottom: 5px;
 border: none
}

DIV.center
{
 text-align: center
}


DIV.flag
{
  position:absolute;
  top: 75px;
  right: 25px
}

DIV.plade1dk
{
 background: #77AA77;
 background: url("/Billeder/plade1.gif");
 padding-top: 2px;
 margin-right: 0px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 114px
}

DIV.plade2dk
{
 background: #77AA77;
 background: url("/Billeder/plade2.gif");
 padding-top: 2px;
 margin-right: 4px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 105px
}

DIV.plade3dk
{
 background: #77AA77;
 background: url("/Billeder/plade3.gif");
 padding-top: 2px;
 margin-right: 5px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 149px
}

DIV.plade4dk
{
 background: #77AA77;
 background: url("/Billeder/plade4.gif");
 padding-top: 2px;
 margin-right: -2px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 148px;
}

DIV.plade5dk
{
 background: #77AA77;
 background: url("/Billeder/plade5.gif");
 padding-top: 2px;
 margin-right: 2px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 140px
}


DIV.plade3
{
 background: #77AA77;
 background: url("/Billeder/plade3.gif");
 margin-right: 7px;
 padding-top: 2px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 149px
}


DIV.plade4
{
 background: #77AA77;
 background: url("/Billeder/plade4.gif");
 margin-right: 7px;
 padding-top: 2px;
 text-align: center;
 vertical-align: bottom;
 float: left;
 height: 48px;
 width: 148px
}

DIV.indhold
{
 padding-top: 20px;
 margin-bottom: 20px;
 clear: both
}

DIV.tom
{
 width: 50px;
 float: left;
 clear: both
}

DIV.kalender
{
 padding-top: 20px;
 margin-bottom: 20px;
 clear: both
}

li
{
 padding-top: 4px
}

ul.billedetop
{
  text-align: left;
  margin-bottom: 0
}

ul.billedebund
{
  text-align: left;
  margin-top: 0
}

A:link, A:visited
{
 color: #0000FF
}

A:active, A:hover
{
 color: #FF0000
}

A.title:hover, A.title:visited, A.title:link, A.title:active
{
 font-family: Comic Sans MS, Arial, Verdana, Sans-Serif;
 text-decoration: none;
 font-weight: bold;
 font-size: 36pt;
 color: #5C2F0A;
}

A.link:hover, A.link:visited, A.link:link, A.link:active
{
 font-family: Comic Sans MS, Arial, Verdana, Sans-Serif;
 text-decoration: none;
 font-weight: bold;
 font-size: 18pt;
 color: #5C2F0A
}

TABLE.ydre
{
 background: #336633;
 height: 100%;
 width: 100%;
 border: 0;
 margin: 0;
 padding: 0
}

TABLE.tider
{
 margin-left: 40px;
 padding: 0
}

TD.indre
{
 background: #77AA77;
 width: 675px;
 vertical-align: top;
 border: none;
 margin: 0;
 padding: 20px
}

TD.venstre, TD.hoejre
{
 background: #336633;
 height: 100%;
 border: 0;
 margin: 0;
 padding: 0
}

TD.title
{
 background: #336633;
 background: url("/Billeder/tommer3.gif");
 text-align: center;
 border: 0;
 margin: 0;
 padding: 0
}

TD.bund
{
 background: #336633;
 border: 0;
 margin: 0;
 padding: 0
}

TD.lystilmoerk
{
 background-image: url("/Billeder/lystilmoerk.gif");
 background-repeat: repeat-y;
 width: 10px;
 padding: 0;
 border: 0;
 margin: 0
}

TD.moerktillys
{
 background-image: url("/Billeder/moerktillys.gif");
 background-repeat: repeat-y;
 width: 10px;
 padding: 0;
 border: 0;
 margin: 0
}

TABLE.pris
{
 background: #77AA77;
 margin: 0px 40px 25px 36px;
 width: 335px;
 border: 0;
 padding: 0
}

TD.left
{
 vertical-align: top;
 width: 200 px;
 text-align: left;
}

TD.right
{
 width: 135 px;
 text-align: right;
 vertical-align: top;
}

TABLE.omos
{
 background: #77AA77;
 border: 0;
 margin: 0px 80px 10px 40px
}

TD.billede
{
 padding-bottom: 20px;
 padding-right: 10px;
 vertical-align: top
}

TD.kalender
{
 width: 200px;
 padding-left: 10px;
 padding-bottom: 20px;
 vertical-align: top
}

TD.maaned
{
 vertical-align: top;
 text-align: center;
 font-size: 18pt;
 font-weight: bold;
}

TD.tal
{
 vertical-align: top;
 text-align: right;
}

TD.beskrivelse
{
 width: 400px;
 padding-left: 10px;
 padding-bottom: 20px;
 vertical-align: top
}

TABLE.dekoration
{
 margin-left: 40px;
 width: 600px;
}

TABLE.trolde
{
 margin-left: 36px;
 width: 600px;
}

TD.trolde
{
 vertical-align: top;
}

TD.dekoration
{
 width: 500px;
 padding: 0;
}

DIV.kms
{
 margin-top: -17pt;
 margin-left: 298px;
 text-align: left;
 font-weight: bold;
 font-size: 8pt
}